<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="#f5f2f2">

    <LinearLayout
        android:focusable="true"
        android:focusableInTouchMode="true"
        android:layout_marginTop="5dp"
        android:layout_width="match_parent"
        android:layout_height="35dp"
        android:layout_gravity="center"
        android:layout_marginLeft="10dp"
        android:layout_marginRight="10dp"
        android:background="@drawable/bg_white_et"
        android:topRightRadius="15dp"
        android:orientation="horizontal">
        <ImageView
            android:layout_marginLeft="3dp"
            android:layout_width="25dp"
            android:layout_height="25dp"
            android:layout_gravity="center"
            android:scaleType="centerInside"
            android:src="@drawable/ic_search_1" />
        <EditText
            android:id="@+id/edt_search"
            android:layout_width="0dp"
            android:layout_height="28dp"
            android:layout_gravity="center"
            android:layout_weight="1"
            android:background="@null"
            android:imeOptions="actionSearch"
            android:hint="请输入需要查找的数据"
            android:lines="1"
            android:singleLine="true" />
        <ImageView
            android:layout_marginRight="3dp"
            android:id="@+id/imgv_delete"
            android:layout_width="25dp"
            android:layout_height="25dp"
            android:layout_gravity="center"
            android:scaleType="centerInside"
            android:src="@drawable/ic_clear"
            android:visibility="gone" />
    </LinearLayout>
    <android.support.v7.widget.RecyclerView
        android:id="@+id/rc_search"
        android:layout_width="match_parent"
        android:layout_height="match_parent"/>
</LinearLayout>